yahka@0.7.1 ошибка

Сообщите об ошибках в ioBroker
Antworten
kuchka
Beiträge: 3
Registriert: 24.09.2018, 20:55

yahka@0.7.1 ошибка

Beitrag von kuchka » 25.09.2018, 15:50

root@orangepiplus2e:/opt/iobroker# sudo npm i iobroker.yahka --production
iobroker.inst@1.1.2 /opt/iobroker
└── iobroker.yahka@0.7.1

npm WARN enoent ENOENT: no such file or directory, open '/opt/iobroker/node_modu les/node-hid/package.json'

Лишний пробел в пути, поправить знаний не хватает.

Benutzeravatar
Bluefox
Site Admin
Beiträge: 8102
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: yahka@0.7.1 ошибка

Beitrag von Bluefox » 25.09.2018, 16:10

Хочу тебя огорчить, что даже у меня знаний не хватает такое починить.
npm version?
node version?

Это только warning. Что то не работает?

kuchka
Beiträge: 3
Registriert: 24.09.2018, 20:55

Re: yahka@0.7.1 ошибка

Beitrag von kuchka » 25.09.2018, 18:05

Node.js: v8.12.0
NPM: 4.6.1

"node_modu les"-нужно убрать пробел в коде.

Antworten